﻿body, #maincontainer, #contentwrapper{
height: 100%;
min-height: 100%;
}

body{
margin: 0;
padding: 0;
line-height: 1.5em;
background-image: url('http://www.csbmb.cz/navigation/nav_bodybckgr.jpg');
background-attachment: fixed;
font-family: Verdana, Arial, "Times New Roman";
text-align: justify;
font-size: 9pt;
color: #000;
}

img {
border : 0;
}

strong{
text-decoration: underline;
}

.about {
margin-left: 10px;
font-size: 8pt;
}

#maincontainer{
width: 1000px;
margin: 0 auto;
}

#contentwrapper{
float: left;
width: 100%;
background-image:url('http://www.csbmb.cz/navigation/nav_mainbckgr.png');
background-position:top; 
background-repeat:repeat;
}

#contentcolumn{
width: 650px;
margin-left: 325px;
}

#leftcolumn{
float: left;
width: 75px;
margin-left: -975px;
}

#rightcolumn{
float: left;
width: 225px;
margin-left: -900px;
}

#footer{
clear: left;
width: 100%;
height: 75px;
background-image:url('http://www.csbmb.cz/navigation/nav_footerbckgr.png');
}

.table-footer{
width: 798px;
margin-left: auto;
margin-right: auto;
font-size: 7pt;
color: #595959;
text-align: left;
padding-top: 4px;
}

.innertube{
margin: 10px;
margin-top: 0;
}

a.menu
{
padding-left:12px;
}

.div-menu{
display: table;
margin-top: 125px;
}

a.menu:link{text-decoration: none; color:#565656; display: block; width: 100%;}
a.menu:visited{text-decoration: none; color:#565656; display: block; width: 100%;}
a.menu:hover{text-decoration: none; color:#fff;}
a.menu:active{text-decoration: none; color:#fff;}

a.email:link{text-decoration: none; color:#0f68ae;}
a.email:visited{text-decoration: none; color:#0f68ae;}
a.email:hover{text-decoration: none; color:#fff; background-color: #0f68ae;}
a.email:active{text-decoration: none; color:#0f68ae;}

.celldotted {
background: url(http://www.csbmb.cz/navigation/menu_table_grey.png) repeat-x;
}

.celldotted:hover {
background: url(http://www.csbmb.cz/navigation/menu_table_blue.png) repeat-x;
}

.menu-image{
margin-top: 50px;
margin-left: 18px;
}

.menu-logos{
margin-top: 15px;
text-align: center;
border: 0px;
}

.div-table-rotator{
display:table;
margin-top: 38px;
}

.div-table-content{
display: table;
margin-top: 35px;
border: 0px;
vertical-align:top
}

ul {
list-style:none;
margin-top: 0px;
margin-left: -40px;
}

.borderit img{
border: 1px solid #ccc;
}

.borderit:hover img{
border: 1px solid #0f68ae;
}